# $Revision: 1.16 $, $Date: 2009/10/17 22:24:30 $
Summary:	smproxy application - Session Manager proxy
Summary(pl.UTF-8):	Aplikacja smproxy - proxy zarządcy sesji (SM)
Name:		xorg-app-smproxy
Version:	1.0.3
Release:	1
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/app/smproxy-%{version}.tar.bz2
# Source0-md5:	ba7dbde81be24fc1bd4156b360e5f8cf
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.57
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-lib-libXmu-devel
BuildRequires:	xorg-lib-libXt-devel
BuildRequires:	xorg-util-util-macros >= 1.3
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
smproxy allows X applications that do not support X11R6 session
management to participate in an X11R6 session.

%description -l pl.UTF-8
smproxy pozwala uczestniczyć w sesji X11R6 aplikacjom X nie
obsługującym zarządzania sesjami X11R6.

%prep
%setup -q -n smproxy-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%attr(755,root,root) %{_bindir}/smproxy
%{_mandir}/man1/smproxy.1x*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xorg-app-smproxy.spec,v $
Revision 1.16  2009/10/17 22:24:30  qboosh
- updated to 1.0.3

Revision 1.15  2008/07/27 22:20:59  arekm
- release 2

Revision 1.14  2007-04-30 22:57:38  qboosh
- informative descs from man

Revision 1.13  2007/02/12 22:09:23  glen
- tabs in preamble

Revision 1.12  2007/02/12 01:06:39  baggins
- converted to UTF-8

Revision 1.11  2006/10/15 14:36:22  qboosh
- more verbose files

Revision 1.10  2006/04/02 09:25:39  arekm
- up to 1.0.2

Revision 1.9  2006/01/12 13:27:25  qboosh
- 1.0.1 (X11R7.0 release)

Revision 1.8  2005/12/09 12:22:34  qboosh
- 0.99.2 (X11R7.0-RC3)

Revision 1.7  2005/10/22 17:59:03  qboosh
- pkgconfig epoch

Revision 1.6  2005/10/21 21:42:42  qboosh
- 0.99.1 (X11R7.0-RC1)
- removed outdated man patch

Revision 1.5  2005/08/27 21:46:18  qboosh
- sorted BRs

Revision 1.4  2005/08/27 20:04:01  wiget
- standard permisions to binaries

Revision 1.3  2005/08/27 20:00:44  wiget
- cleanups, kill /usr/X11R6

Revision 1.2  2005/08/27 17:42:47  wiget
- s/pkg-config/pkgconfig/ in BR:

Revision 1.1  2005/08/15 12:17:57  arekm
- new try
- all xorg files prefixed with xorg-kind_of_package where kind of package can be seen at http://xorg.freedesktop.org/X11R7.0-RC0/

Revision 1.1  2005/08/14 22:46:41  arekm
- modular xorg specs

* Sat Aug 13 2005 18:35:57  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- fixed summaries and descriptions
- fixed Group
- defined %%{_prefix} and %%{_mandir}
- added smproxy-man.patch
- added BR: libXmu-devel
- release 0.02

* Sun Aug  7 2005 20:05:29  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- initial release
